ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "65c7f6d2-6db2-408c-9366-d0159f228747"
    Код: "000639367"
    UIDСценария: "6aac94d2-db48-47ef-a136-f29fc7cb984d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения поля \"Корреспонденция\" в заявке на расходование денежных средств"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения поля \"Корреспонденция\" в заявке на расходование денежных средств"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

